Subject: RFC7371 (Updates to the IPv6 Multicast Addressing Architecture) question

From: "Bless, Roland (TM)" <[email-masked]>
Date: Fri, 08 May 2015 13:25:36 +0200

Hi,

if I understand RFC7371 (Updates to the IPv6 Multicast Addressing
Architecture) section 2 correctly, the updated (generic) Multicast
Address format from RFC4291 is:

   |   8    |  4 |  4 |  4 |             108 bits                   |
   +------ -+----+----+----+----------------------------------------+
   |11111111| ff1|scop| ff2|             group ID                   |
   +--------+----+----+----+----------------------------------------+

I don't understand why it isn't written this way in RFC7371, e.g.,
as an update subsection in section 4 similar to sections 4.1 and 4.2.
Or is the intention that only RFCs like 3306 and 3956 are
clarified w.r.t. ff2 and my above interpretation is not applicable?
Clarification hints welcome...

Regards,
 Roland